	// 切换用户 
	$('.conLeft li').on('click',function(){
		$(this).addClass('bg').siblings().removeClass('bg');
		var intername=$(this).children('.liRight').children('.intername').text();
		$('.headName').text(intername);
		$('.newsList').html('');
	})
	// 发送消息
	$('.sendBtn').on('click',function(){
		var news=$('#dope').val();
		if(news==''){
			alert('不能为空');
		}else{
			$('#dope').val('');
			var str='';
			str+='<li>'+
					'<div class="nesHead"><img src="/wx/img/6.jpg"/></div>'+
					'<div class="news"><img class="jiao" src="/wx/img/jiao.png">'+news+'</div>'+
				'</li>';
			$('.newsList').append(str);
			setTimeout(answers,1000); 
			$('.conLeft').find('li.bg').children('.liRight').children('.infor').text(news);
			$('.RightCont').scrollTop($('.RightCont')[0].scrollHeight );
		}
	})
	
	// 双击 快捷回复
	$(".im_kuaijie p").dblclick(function(){		
		var kjText=$(this).text();		
		$('#dope').append(kjText);
		// alert()
	})